interfaces

## Interface CategoryListener

All Known Implementing Classes:
  GUI

    public interface CategoryListener

Listener for Categories.

Author:
  Gruppe14

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onChange(java.util.ArrayList<Category> categories)` Constructor.

### Method Detail

#### onChange

    void onChange(java.util.ArrayList<Category> categories)

Constructor.

Parameters:
  `categories` - AbstractCpsObject